function FileData_Pairs(x)
{
x.t("modes","none");
x.t("modes","show");
x.t("active","alive");
x.t("active","asn");
x.t("active","mode");
x.t("active","calls");
x.t("active","relay");
x.t("active","ip-gre");
x.t("active","bss");
x.t("active","idle");
x.t("active","asngw");
x.t("cpe","multiple");
x.t("miscellaneous","reasons");
x.t("possible","modes");
x.t("possible","type");
x.t("possible","methods");
x.t("possible","types");
x.t("possible","data");
x.t("possible","values");
x.t("possible","call");
x.t("icmp","monitored");
x.t("icmp","ping");
x.t("alive","bss");
x.t("available","eap");
x.t("method","possible");
x.t("hardware","(mac)");
x.t("mip","service");
x.t("terminating","sessions");
x.t("left-to-right","second");
x.t("left-to-right","first");
x.t("relayed","total");
x.t("relayed","specific");
x.t("relayed","denied");
x.t("counters","command");
x.t("counters","show");
x.t("counters","function-type");
x.t("counters","verbose");
x.t("full","command");
x.t("full","show");
x.t("description","displays");
x.t("description","total");
x.t("description","network");
x.t("description","initial");
x.t("description","message");
x.t("description","username");
x.t("description","service");
x.t("anchored","completion");
x.t("table","gre");
x.t("sending","replies");
x.t("sending","traffic");
x.t("sending","r6/r4");
x.t("replies","gre");
x.t("cmac","key");
x.t("currently","attached");
x.t("keep","data");
x.t("home","address");
x.t("events","displays");
x.t("events","pre-attach");
x.t("events","intra");
x.t("key","change");
x.t("key","(eap-psk)");
x.t("key","count");
x.t("key","generic");
x.t("key","tunnel");
x.t("key","lifetime");
x.t("key","agreement");
x.t("key","gre");
x.t("key","absent");
x.t("key","seconds");
x.t("(cmac)","key");
x.t("carry","data");
x.t("layer","security");
x.t("asn","cmac");
x.t("asn","asn");
x.t("asn","declared");
x.t("asn","re-sending");
x.t("asn","subscriber");
x.t("asn","total");
x.t("asn","base");
x.t("asn","anchor");
x.t("asn","accept");
x.t("asn","setup");
x.t("asn","bsid");
x.t("asn","peers");
x.t("asn","sessions");
x.t("asn","data");
x.t("asn","attached");
x.t("asn","timeout");
x.t("asn","service");
x.t("asn","initiated");
x.t("asn","server");
x.t("completion","handover");
x.t("summary","command");
x.t("summary","show");
x.t("tables","show");
x.t("descriptions","field");
x.t("user","single");
x.t("user","name");
x.t("double","eap");
x.t("enabled","disabled");
x.t("unspecified","errors");
x.t("unspecified","reasons");
x.t("unspecified","error");
x.t("ttls","authentication");
x.t("(eap-ttls)","eap-authentication");
x.t("field","description");
x.t("declared","dead/unreachable");
x.t("eap-transport","layer");
x.t("drops","indicates");
x.t("mode","active");
x.t("mode","possible");
x.t("mode","exit");
x.t("mode","total");
x.t("mode","entry");
x.t("mode","idle-mode");
x.t("mode","going");
x.t("mode","newcall");
x.t("mode","idle");
x.t("mode","authentication");
x.t("mode","show");
x.t("support","possible");
x.t("support","ran");
x.t("displays","pre-attach");
x.t("displays","re-authentication");
x.t("displays","reason");
x.t("displays","idle");
x.t("displays","inter-asn");
x.t("displays","authentication");
x.t("displays","data");
x.t("displays","service");
x.t("displays","paging");
x.t("displays","statistics");
x.t("displays","attach");
x.t("displays","intra-asn");
x.t("state","change");
x.t("state","information");
x.t("callid","subscriber\u2019s");
x.t("errors","data-path");
x.t("errors","found");
x.t("errors","network");
x.t("errors","specified");
x.t("errors","occurred");
x.t("errors","gre");
x.t("errors","received");
x.t("interface","cmac");
x.t("interface","key");
x.t("interface","unspecified");
x.t("interface","exit");
x.t("interface","missing");
x.t("interface","initiate");
x.t("interface","delete");
x.t("interface","packets");
x.t("interface","data-path");
x.t("interface","unknown");
x.t("interface","total");
x.t("interface","counter");
x.t("interface","cisco");
x.t("interface","network");
x.t("interface","entry");
x.t("interface","duplicate");
x.t("interface","pre-attachment");
x.t("interface","bytes");
x.t("interface","badly");
x.t("interface","session");
x.t("interface","anchor");
x.t("interface","invalid");
x.t("interface","message");
x.t("interface","idle");
x.t("interface","gre");
x.t("interface","send");
x.t("interface","authentication");
x.t("interface","decode");
x.t("interface","context");
x.t("interface","show");
x.t("interface","out-of-order");
x.t("interface","transaction");
x.t("interface","protocol");
x.t("interface","handoff");
x.t("interface","initiated");
x.t("interface","without");
x.t("interface","attachment");
x.t("pseudoname","subscriber\u2019s");
x.t("administrator","intervention");
x.t("exit","events");
x.t("exit","state");
x.t("exit","interface");
x.t("exit","event");
x.t("exit","timeout");
x.t("type","errors");
x.t("type","subscriber");
x.t("type","indicates");
x.t("type","session");
x.t("type","peer");
x.t("type","request");
x.t("type","error");
x.t("type","specifies");
x.t("type","message");
x.t("type","sessions");
x.t("type","call");
x.t("missing","mandatory");
x.t("change","response");
x.t("change","directive");
x.t("change","failures");
x.t("change","confirmation");
x.t("change","confirm");
x.t("change","request");
x.t("change","failure");
x.t("change","req");
x.t("change","rsp");
x.t("change","ack");
x.t("change","success");
x.t("(eap-psk)","eap-transport");
x.t("encapsulation","(gre)");
x.t("msid-dhcp-chaddr-mismatch","indicates");
x.t("calls","possible");
x.t("calls","mismatched");
x.t("calls","bss");
x.t("calls","idle");
x.t("time","seconds");
x.t("response","asn");
x.t("response","delete");
x.t("response","messages");
x.t("response","msg");
x.t("mandatory","tlv");
x.t("mandatory","tlvs");
x.t("packets","total");
x.t("packets","retransmissions");
x.t("packets","received/sent");
x.t("packets","received");
x.t("packets","initiated");
x.t("packets","sent");
x.t("initiate","paging");
x.t("delete","entry");
x.t("delete","message");
x.t("pdfid","packet");
x.t("trigger","policy");
x.t("mobile","node");
x.t("mobile","context");
x.t("mobile","station");
x.t("data-path","pre-registrations");
x.t("data-path","command");
x.t("data-path","de-registration");
x.t("data-path","registration");
x.t("data-path","termination");
x.t("data-path","show");
x.t("data-path","pre-registration");
x.t("total","active");
x.t("total","relayed");
x.t("total","packets");
x.t("total","bytes");
x.t("total","accepted");
x.t("total","anchor");
x.t("total","discarded");
x.t("total","number");
x.t("total","control");
x.t("total","bss");
x.t("total","idle");
x.t("total","lifetime");
x.t("total","sessions");
x.t("total","send");
x.t("total","asngw");
x.t("total","data");
x.t("total","timeout");
x.t("total","received");
x.t("total","r6/r4");
x.t("total","service");
x.t("total","disconnects");
x.t("total","r4/r6");
x.t("total","denied");
x.t("total","sent");
x.t("total","non-anchor");
x.t("re-sending","icmp");
x.t("down","terminating");
x.t("down","bss");
x.t("multiple","host");
x.t("subscriber","authentication");
x.t("subscriber","attached");
x.t("subscriber","using");
x.t("unknown","type");
x.t("unknown","error");
x.t("unknown","messages");
x.t("unknown","tlv");
x.t("unknown","tlvs");
x.t("relay","start");
x.t("relay","eap");
x.t("relay","messages");
x.t("relay","transfer");
x.t("listed","bss");
x.t("mac","address");
x.t("encapsulated","packets");
x.t("count","total");
x.t("count","eap");
x.t("count","error");
x.t("count","ack");
x.t("count","update");
x.t("single","eap");
x.t("new","calls");
x.t("new","call");
x.t("pre-registrations","indicates");
x.t("wimax","cpe");
x.t("wimax","subscriber");
x.t("wimax","session");
x.t("access","identifier");
x.t("handovers","displays");
x.t("start","messages");
x.t("indication","messages");
x.t("indication","msg");
x.t("sfid","service");
x.t("includes","show");
x.t("command","output");
x.t("size","indicates");
x.t("size","configured");
x.t("failures","total");
x.t("failures","indicates");
x.t("failures","occurred");
x.t("tunneled","key");
x.t("directive","request");
x.t("directive","messages");
x.t("eap-authentication","key");
x.t("status","active");
x.t("status","possible");
x.t("status","listed");
x.t("status","status");
x.t("status","indicates");
x.t("status","max");
x.t("status","identifies");
x.t("status","monitoring");
x.t("status","data");
x.t("status","policy");
x.t("status","service");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","status");
x.t("indicates","addresses");
x.t("indicates","address");
x.t("indicates","configured");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","timeout");
x.t("indicates","transaction");
x.t("found","total");
x.t("found","data-path");
x.t("found","r4/r6");
x.t("counter","used");
x.t("security","(eap-ttls)");
x.t("security","(eap-tls)");
x.t("disconnection","session");
x.t("udp","port");
x.t("non-anchor-mode","indicates");
x.t("reject","mobile");
x.t("reject","policy");
x.t("during","transaction");
x.t("during","pre-registration");
x.t("monitored","active");
x.t("monitored","icmp");
x.t("monitored","bss");
x.t("de-registration","displays");
x.t("de-registration","response");
x.t("de-registration","request");
x.t("de-registration","event");
x.t("de-registration","ack");
x.t("complete","messages");
x.t("complete","msg");
x.t("confirmation","messages");
x.t("endpoint","total");
x.t("endpoint","indicates");
x.t("cisco","systems");
x.t("eap","start");
x.t("eap","indicates");
x.t("eap","device");
x.t("eap","misc");
x.t("eap","transfer/start");
x.t("eap","master");
x.t("eap","msk");
x.t("eap","device-user");
x.t("eap","authentication");
x.t("eap","transfer");
x.t("eap","eap-methods");
x.t("eap","policy");
x.t("network","exit");
x.t("network","access");
x.t("network","entry");
x.t("network","re-entry");
x.t("network","side");
x.t("entry","events");
x.t("entry","state");
x.t("entry","request");
x.t("entry","event");
x.t("entry","req");
x.t("entry","rsp");
x.t("entry","timeout");
x.t("validate","transaction");
x.t("due","miscellaneous");
x.t("due","unspecified");
x.t("due","administrator");
x.t("due","de-registration");
x.t("due","eap");
x.t("due","session");
x.t("due","master");
x.t("due","authentication");
x.t("retransmitted","received");
x.t("authentication/re-authentication","attempts");
x.t("reasons","total");
x.t("reasons","indicates");
x.t("reasons","attach");
x.t("duplicate","tlv");
x.t("duplicate","tlvs");
x.t("traffic","r6/r4");
x.t("handle","asn");
x.t("handle","calls");
x.t("handle","new");
x.t("handle","unexpected");
x.t("reauthorization","trigger");
x.t("reauthorization","asngw");
x.t("reauthorization","data");
x.t("reauthorization","initiated");
x.t("specified","table");
x.t("controller","(pc)");
x.t("ip-gre","tunnels");
x.t("name","asn");
x.t("name","callid");
x.t("name","wimax");
x.t("name","name");
x.t("name","ran");
x.t("name","provides");
x.t("name","context");
x.t("path","possible");
x.t("path","status");
x.t("path","de-registration");
x.t("path","registration");
x.t("path","pre-registration");
x.t("wait","response");
x.t("ran","peer");
x.t("pre-attach","displays");
x.t("pre-attach","event");
x.t("pre-attachment","response");
x.t("pre-attachment","request");
x.t("pre-attachment","ack");
x.t("direction","total");
x.t("direction","direction");
x.t("direction","service");
x.t("ms-state-change","command");
x.t("ms-state-change","show");
x.t("addresses","indicates");
x.t("addresses","trusted");
x.t("registrations","displays");
x.t("auth","failures");
x.t("(chaddr)","msid");
x.t("(chaddr)","service");
x.t("bytes","total");
x.t("bytes","received/sent");
x.t("bytes","received");
x.t("bytes","sent");
x.t("base","station");
x.t("ipv4","address");
x.t("none","user");
x.t("none","reject");
x.t("session","possible");
x.t("session","counters");
x.t("session","full");
x.t("session","key");
x.t("session","summary");
x.t("session","ttls");
x.t("session","state");
x.t("session","type");
x.t("session","total");
x.t("session","command");
x.t("session","found");
x.t("session","present");
x.t("session","overload");
x.t("session","setup");
x.t("session","enter");
x.t("session","msk");
x.t("session","asngw");
x.t("session","show");
x.t("session","information");
x.t("session","policy");
x.t("session","reenter");
x.t("session","peer-address");
x.t("session","non-anchor");
x.t("idle-mode","exit");
x.t("idle-mode","entry");
x.t("idle-mode","timeout");
x.t("zero","function");
x.t("peer","type");
x.t("peer","map");
x.t("peer","address");
x.t("peer","asngw");
x.t("peer","handover");
x.t("going","down");
x.t("secondary","hosts");
x.t("provides","code");
x.t("provides","pseudo");
x.t("re-authentication","total");
x.t("re-authentication","event");
x.t("re-authentication","asngw");
x.t("re-authentication","initiated");
x.t("badly","formed");
x.t("methods","eap-pre-shared");
x.t("profile","profile");
x.t("profile","applicable");
x.t("generic","routing");
x.t("tel","408-526-4000");
x.t("address","asn");
x.t("address","(chaddr)");
x.t("address","base");
x.t("address","address");
x.t("address","pc-lr");
x.t("address","anchor");
x.t("address","specifies");
x.t("address","bss");
x.t("address","assigned");
x.t("address","trusted");
x.t("address","gre");
x.t("address","received");
x.t("address","system");
x.t("address","authenticator");
x.t("re-entry","policy");
x.t("zero-function-type","indicates");
x.t("map","name");
x.t("map","service");
x.t("attempts","failed");
x.t("attempts","made");
x.t("confirm","messages");
x.t("confirm","msg");
x.t("pc-lr","currently");
x.t("eap-pre-shared","key");
x.t("per-chassis","basis");
x.t("basis","show");
x.t("mismatched","dhcp");
x.t("allow","zero");
x.t("checksum","errors");
x.t("checksum","error");
x.t("cipher-based","message");
x.t("device","single");
x.t("retransmissions","maximum");
x.t("retransmissions","retransmission");
x.t("retransmissions","sent");
x.t("characters","left-to-right");
x.t("second","character");
x.t("misc","reason");
x.t("r46","interface");
x.t("flow","peer");
x.t("flow","sdfid");
x.t("flow","identifier");
x.t("flow","information");
x.t("unexpected","network");
x.t("failed","key");
x.t("failed","due");
x.t("failed","attempts");
x.t("failed","order");
x.t("accepted","relayed");
x.t("accepted","total");
x.t("accepted","specific");
x.t("request","key");
x.t("request","interface");
x.t("request","messages");
x.t("request","msg");
x.t("request","initiation");
x.t("request","ack");
x.t("request","initiated");
x.t("tunnels","asn");
x.t("tunnels","unspecified");
x.t("tunnels","received");
x.t("lengths","gre");
x.t("present","received");
x.t("(eap-aka)","dhcp");
x.t("per-service","per-chassis");
x.t("configured","eap");
x.t("configured","bytes");
x.t("configured","maximum");
x.t("configured","bind");
x.t("configured","amount");
x.t("config","indicates");
x.t("mtu","size");
x.t("error","sending");
x.t("error","key");
x.t("error","unspecified");
x.t("error","missing");
x.t("error","total");
x.t("error","gre");
x.t("error","transaction");
x.t("sdfid","service");
x.t("anchor","asn");
x.t("anchor","mode");
x.t("anchor","data-path");
x.t("anchor","indication");
x.t("anchor","address");
x.t("anchor","asngw");
x.t("anchor","ack");
x.t("anchor","paging");
x.t("anchor","non-anchor");
x.t("discarded","total");
x.t("discarded","badly");
x.t("discarded","specific");
x.t("accept","session");
x.t("overload","policy");
x.t("overload","specify");
x.t("messages","key");
x.t("messages","asn");
x.t("messages","unspecified");
x.t("messages","displays");
x.t("messages","interface");
x.t("messages","missing");
x.t("messages","delete");
x.t("messages","total");
x.t("messages","retransmitted");
x.t("messages","network");
x.t("messages","r46");
x.t("messages","failed");
x.t("messages","discarded");
x.t("messages","messages");
x.t("messages","groups");
x.t("messages","actual");
x.t("messages","gre");
x.t("messages","specific");
x.t("messages","decode");
x.t("messages","show");
x.t("messages","inactive");
x.t("messages","received");
x.t("messages","denied");
x.t("messages","sent");
x.t("messages","handover");
x.t("unit","size");
x.t("first","character");
x.t("attempted","indicates");
x.t("reason","indicates");
x.t("reason","statistics");
x.t("number","active");
x.t("number","key");
x.t("number","home");
x.t("number","asn");
x.t("number","unspecified");
x.t("number","errors");
x.t("number","pseudoname");
x.t("number","type");
x.t("number","missing");
x.t("number","packets");
x.t("number","data-path");
x.t("number","encapsulated");
x.t("number","failures");
x.t("number","network");
x.t("number","authentication/re-authentication");
x.t("number","bytes");
x.t("number","secondary");
x.t("number","session");
x.t("number","badly");
x.t("number","re-authentication");
x.t("number","attempts");
x.t("number","checksum");
x.t("number","cipher-based");
x.t("number","retransmissions");
x.t("number","failed");
x.t("number","bss");
x.t("number","msid");
x.t("number","idle");
x.t("number","re-authentications");
x.t("number","nai");
x.t("number","gre");
x.t("number","subscribers");
x.t("number","decode");
x.t("number","authentication");
x.t("number","asngw");
x.t("number","data");
x.t("number","inactive");
x.t("number","successful");
x.t("number","retries");
x.t("number","service");
x.t("number","disconnects");
x.t("number","r4/r6");
x.t("number","seconds");
x.t("setup","per-service");
x.t("setup","ready");
x.t("setup","timeout");
x.t("seed","indicates");
x.t("seed","peer");
x.t("control","messages");
x.t("side","pclr");
x.t("max","number");
x.t("max","subscribers");
x.t("maximum","number");
x.t("maximum","transmission");
x.t("function","type");
x.t("tunnel","unspecified");
x.t("tunnel","interface");
x.t("tunnel","total");
x.t("tunnel","endpoint");
x.t("tunnel","bytes");
x.t("tunnel","session");
x.t("tunnel","gre");
x.t("tunnel","send");
x.t("tunnel","protocol");
x.t("tunnel","r4/r6");
x.t("length","total");
x.t("length","gre");
x.t("transfer/start","messages");
x.t("chapter","includes");
x.t("represents","status");
x.t("represents","call");
x.t("authentications","displays");
x.t("receive","packets");
x.t("receive","total");
x.t("specifies","asn");
x.t("specifies","type");
x.t("specifies","eap");
x.t("specifies","address");
x.t("(unidirectional)","total");
x.t("non-anchored","completion");
x.t("bss","active");
x.t("bss","alive");
x.t("bss","icmp");
x.t("bss","calls");
x.t("bss","indicates");
x.t("bss","status");
x.t("bss","monitored");
x.t("bss","going");
x.t("bss","maximum");
x.t("report","messages");
x.t("bind","status");
x.t("bind","bind");
x.t("msid","asn-gw");
x.t("msid","subscriber\u2019s");
x.t("types","asn");
x.t("types","anchor");
x.t("transport","layer");
x.t("expiry","indicates");
x.t("expiry","auth");
x.t("admin","drops");
x.t("unspecific","interface");
x.t("newcall","policy");
x.t("transmission","unit");
x.t("assigned","subscriber\u2019s");
x.t("node","duration");
x.t("initial","network");
x.t("tlv","total");
x.t("tlv","found");
x.t("tlv","duplicate");
x.t("tlv","session");
x.t("tlv","value");
x.t("bsid","specifies");
x.t("client","hardware");
x.t("ms-unexpected-network-reentry","indicates");
x.t("registration","displays");
x.t("registration","response");
x.t("registration","request");
x.t("registration","non-anchored");
x.t("registration","previous");
x.t("registration","event");
x.t("registration","ack");
x.t("identifier","home");
x.t("identifier","pdfid");
x.t("identifier","direction");
x.t("identifier","profile");
x.t("identifier","seed");
x.t("connected","historical");
x.t("connected","behind");
x.t("code","(cmac)");
x.t("code","consisting");
x.t("invalid","total");
x.t("invalid","tlv");
x.t("invalid","packet");
x.t("located","udp");
x.t("disabled","handle");
x.t("disabled","interval");
x.t("transaction-id-validation","indicates");
x.t("primary","wimax");
x.t("de-registrations","displays");
x.t("de-registrations","indicates");
x.t("groups","pre-attachment");
x.t("groups","statistics");
x.t("identifies","call");
x.t("master","session");
x.t("previous","anchored");
x.t("message","relayed");
x.t("message","asn");
x.t("message","entry");
x.t("message","accepted");
x.t("message","discarded");
x.t("message","number");
x.t("message","unspecific");
x.t("message","groups");
x.t("message","received/sent");
x.t("message","specific");
x.t("message","authentication");
x.t("message","received");
x.t("message","re-transmitted");
x.t("message","statistics");
x.t("message","denied");
x.t("message","sent");
x.t("formed","type");
x.t("formed","total");
x.t("formed","data-path");
x.t("formed","network");
x.t("formed","r4/r6");
x.t("pclr","address");
x.t("pclr","capable");
x.t("ready","transfer");
x.t("enter","idle");
x.t("idle","asn");
x.t("idle","mode");
x.t("idle","callid");
x.t("idle","asngw");
x.t("idle","authenticator");
x.t("actual","ipv4");
x.t("identification","number");
x.t("event","failures");
x.t("event","authentications");
x.t("event","statistics");
x.t("event","success");
x.t("historical","count");
x.t("trusted","asn");
x.t("trusted","peer");
x.t("peers","handover");
x.t("sessions","total");
x.t("sessions","indicates");
x.t("sessions","anchor");
x.t("sessions","setup");
x.t("sessions","connected");
x.t("sessions","idle");
x.t("sessions","chassis");
x.t("sessions","including");
x.t("sessions","non-anchor");
x.t("made","event");
x.t("re-authentications","displays");
x.t("re-authentications","initiated");
x.t("re-authentications","happened");
x.t("occurred","sending");
x.t("occurred","during");
x.t("occurred","due");
x.t("occurred","gre");
x.t("msg","groups");
x.t("lifetime","available");
x.t("lifetime","total");
x.t("lifetime","configured");
x.t("lifetime","expiry");
x.t("lifetime","remaining");
x.t("408-526-4000","fax");
x.t("amount","time");
x.t("nai","subscriber\u2019s");
x.t("username","subscriber\u2019s");
x.t("failure","total");
x.t("failure","admin");
x.t("req","msg");
x.t("received/sent","unknown");
x.t("received/sent","checksum");
x.t("received/sent","invalid");
x.t("received/sent","gre");
x.t("received/sent","protocol");
x.t("received/sent","without");
x.t("agreement","(eap-aka)");
x.t("asn-gw","handovers");
x.t("asn-gw","session");
x.t("interval","indicates");
x.t("hosts","indicates");
x.t("hosts","connected");
x.t("inter-asn","handover");
x.t("value","unknown");
x.t("value","duplicate");
x.t("value","session");
x.t("value","invalid");
x.t("running","session");
x.t("termination","information");
x.t("termination","timeout");
x.t("inter","asn-gw");
x.t("inter","handover");
x.t("gre","key");
x.t("gre","tunneled");
x.t("gre","checksum");
x.t("gre","tunnels");
x.t("gre","tunnel");
x.t("gre","receive");
x.t("gre","send");
x.t("send","packets");
x.t("send","total");
x.t("send","failures");
x.t("send","error");
x.t("specific","interface");
x.t("chaddr","client");
x.t("subscribers","address");
x.t("subscribers","maximum");
x.t("hand-off","response");
x.t("hand-off","complete");
x.t("hand-off","confirm");
x.t("hand-off","request");
x.t("hand-off","ack");
x.t("msk","lifetime");
x.t("authentication","method");
x.t("authentication","mode");
x.t("authentication","relay");
x.t("authentication","code");
x.t("authentication","event");
x.t("authentication","failure");
x.t("authentication","authentication");
x.t("authentication","used");
x.t("device-user","double");
x.t("device-user","single");
x.t("asngw","addresses");
x.t("asngw","messages");
x.t("asngw","sessions");
x.t("asngw","service");
x.t("asngw","initiated");
x.t("reconcile","base");
x.t("initiation","events");
x.t("initiation","reasons");
x.t("initiation","event");
x.t("decode","errors");
x.t("decode","error");
x.t("(pc)","indication");
x.t("(pc)","ack");
x.t("capable","sending");
x.t("systems","tel");
x.t("show","asngw-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","mip");
x.t("context","name");
x.t("context","request");
x.t("context","report");
x.t("context","context");
x.t("context","ack");
x.t("context","service");
x.t("drop","reject");
x.t("consisting","two");
x.t("tlvs","data-path");
x.t("tlvs","network");
x.t("tlvs","duplicate");
x.t("tlvs","session");
x.t("tlvs","tlv");
x.t("transfer","messages");
x.t("transfer","data");
x.t("rsp","msg");
x.t("applicable","service");
x.t("function-type","data-path");
x.t("function-type","ms-state-change");
x.t("intervention","de-registrations");
x.t("asngw-service","command");
x.t("asngw-service","session");
x.t("asngw-service","chapter");
x.t("asngw-service","show");
x.t("asngw-service","statistics");
x.t("(mac)","address");
x.t("data","packets");
x.t("data","network");
x.t("data","path");
x.t("data","bytes");
x.t("data","flow");
x.t("data","messages");
x.t("data","message");
x.t("data","r6/r4");
x.t("data","paths");
x.t("information","anchored");
x.t("information","data-path");
x.t("information","total");
x.t("information","sfid");
x.t("information","network");
x.t("information","non-anchored");
x.t("information","gre");
x.t("information","show");
x.t("information","column");
x.t("information","transaction");
x.t("monitoring","support");
x.t("behind","primary");
x.t("host","support");
x.t("attached","asn");
x.t("attached","pclr");
x.t("attached","data");
x.t("timeout","indicates");
x.t("timeout","session");
x.t("timeout","retransmission");
x.t("timeout","duration");
x.t("dead/unreachable","mtu");
x.t("inactive","bss");
x.t("received","relayed");
x.t("received","errors");
x.t("received","missing");
x.t("received","total");
x.t("received","unknown");
x.t("received","duplicate");
x.t("received","accepted");
x.t("received","tunnels");
x.t("received","error");
x.t("received","discarded");
x.t("received","invalid");
x.t("received","gre");
x.t("received","specific");
x.t("received","successful");
x.t("received","protocol");
x.t("received","system");
x.t("received","initiated");
x.t("received","without");
x.t("received","denied");
x.t("ack","messages");
x.t("ack","msg");
x.t("out-of-order","packets");
x.t("eap-methods","specifies");
x.t("fax","408-527-0883");
x.t("policy","enabled");
x.t("policy","msid-dhcp-chaddr-mismatch");
x.t("policy","non-anchor-mode");
x.t("policy","validate");
x.t("policy","handle");
x.t("policy","zero-function-type");
x.t("policy","allow");
x.t("policy","overload");
x.t("policy","ms-unexpected-network-reentry");
x.t("policy","transaction-id-validation");
x.t("policy","asngw-initiated-reauth");
x.t("policy","specify");
x.t("values","enabled");
x.t("values","none");
x.t("values","drop");
x.t("monitor","config");
x.t("successful","key");
x.t("successful","attempts");
x.t("generation","message");
x.t("pseudo","user");
x.t("pseudo","name");
x.t("routing","encapsulation");
x.t("port","udp");
x.t("port","number");
x.t("retransmission","timeout");
x.t("reenter","active");
x.t("character","represents");
x.t("r6/r4","active");
x.t("r6/r4","interface");
x.t("r6/r4","packets");
x.t("r6/r4","control");
x.t("absent","errors");
x.t("absent","total");
x.t("asngw-initiated-reauth","indicates");
x.t("transaction","key");
x.t("transaction","error");
x.t("transaction","seed");
x.t("transaction","identifier");
x.t("transaction","policy");
x.t("transaction","generation");
x.t("two","icmp");
x.t("two","characters");
x.t("retries","indicates");
x.t("retries","sent");
x.t("protocol","type");
x.t("protocol","messages");
x.t("column","provides");
x.t("chassis","including");
x.t("verbose","command");
x.t("verbose","show");
x.t("eap-tunneled","transport");
x.t("re-transmitted","specific");
x.t("(eap-tls)","eap-tunneled");
x.t("(gre)","key");
x.t("call","carry");
x.t("call","type");
x.t("call","types");
x.t("call","msid");
x.t("call","identification");
x.t("call","policy");
x.t("call","transaction");
x.t("created","during");
x.t("packet","total");
x.t("packet","lengths");
x.t("packet","length");
x.t("packet","data");
x.t("order","packet");
x.t("service","status");
x.t("service","name");
x.t("service","session");
x.t("service","address");
x.t("service","flow");
x.t("service","configured");
x.t("service","located");
x.t("service","running");
x.t("service","authentication");
x.t("service","data");
x.t("service","using");
x.t("service","flows");
x.t("system","asn");
x.t("system","invalid");
x.t("system","gre");
x.t("used","count");
x.t("used","call");
x.t("disconnects","displays");
x.t("disconnects","due");
x.t("duration","active");
x.t("duration","session");
x.t("duration","setup");
x.t("duration","active-relay");
x.t("duration","seconds");
x.t("using","possible");
x.t("using","reconcile");
x.t("paging","response");
x.t("paging","controller");
x.t("paging","request");
x.t("paging","req");
x.t("paging","initiation");
x.t("paging","rsp");
x.t("handoff","response");
x.t("handoff","complete");
x.t("handoff","confirm");
x.t("handoff","request");
x.t("handoff","ack");
x.t("remaining","lifetime");
x.t("remaining","msk");
x.t("dhcp","client");
x.t("dhcp","chaddr");
x.t("initiated","asn");
x.t("initiated","reauthorization");
x.t("initiated","re-authentication");
x.t("initiated","paging");
x.t("initiated","re-auth");
x.t("statistics","key");
x.t("statistics","state");
x.t("statistics","total");
x.t("statistics","unknown");
x.t("statistics","command");
x.t("statistics","disconnection");
x.t("statistics","de-registration");
x.t("statistics","eap");
x.t("statistics","pre-attachment");
x.t("statistics","registrations");
x.t("statistics","cipher-based");
x.t("statistics","request");
x.t("statistics","anchor");
x.t("statistics","attempted");
x.t("statistics","messages");
x.t("statistics","registration");
x.t("statistics","de-registrations");
x.t("statistics","idle");
x.t("statistics","re-authentications");
x.t("statistics","inter");
x.t("statistics","hand-off");
x.t("statistics","context");
x.t("statistics","show");
x.t("statistics","function-type");
x.t("statistics","data");
x.t("statistics","verbose");
x.t("statistics","paging");
x.t("statistics","initiated");
x.t("statistics","attachment");
x.t("statistics","handover");
x.t("statistics","pre-registration");
x.t("authenticator","asn");
x.t("authenticator","address");
x.t("peer-address","command");
x.t("peer-address","show");
x.t("paths","created");
x.t("subscriber\u2019s","user");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","network");
x.t("subscriber\u2019s","pseudo");
x.t("subscriber\u2019s","call");
x.t("without","session");
x.t("without","gre");
x.t("including","modes");
x.t("including","anchor");
x.t("success","total");
x.t("success","indicates");
x.t("attach","displays");
x.t("attach","event");
x.t("intra-asn","inter");
x.t("r4/r6","interface");
x.t("r4/r6","control");
x.t("r4/r6","data");
x.t("denied","total");
x.t("denied","discarded");
x.t("denied","specific");
x.t("attachment","response");
x.t("attachment","request");
x.t("attachment","ack");
x.t("happened","wimax");
x.t("active-relay","timeout");
x.t("ping","messages");
x.t("ping","message");
x.t("sent","icmp");
x.t("sent","unspecified");
x.t("sent","errors");
x.t("sent","missing");
x.t("sent","response");
x.t("sent","total");
x.t("sent","unknown");
x.t("sent","duplicate");
x.t("sent","retransmissions");
x.t("sent","error");
x.t("sent","tlv");
x.t("sent","invalid");
x.t("sent","specific");
x.t("sent","gre");
x.t("sent","system");
x.t("sent","without");
x.t("station","mac");
x.t("station","identification");
x.t("station","gre");
x.t("station","show");
x.t("intra","asn-gw");
x.t("re-auth","total");
x.t("server","service");
x.t("non-anchor","left-to-right");
x.t("non-anchor","mode");
x.t("non-anchor","data-path");
x.t("non-anchor","status");
x.t("non-anchor","initial");
x.t("non-anchor","message");
x.t("non-anchor","asngw");
x.t("specify","new");
x.t("specify","session");
x.t("handover","possible");
x.t("handover","events");
x.t("handover","idle-mode");
x.t("handover","peer");
x.t("handover","anchor");
x.t("handover","max");
x.t("handover","event");
x.t("handover","monitor");
x.t("handover","handover");
x.t("handover","non-anchor");
x.t("seconds","keep");
x.t("seconds","wait");
x.t("seconds","session");
x.t("seconds","number");
x.t("seconds","policy");
x.t("seconds","two");
x.t("seconds","remaining");
x.t("pre-registration","displays");
x.t("pre-registration","response");
x.t("pre-registration","request");
x.t("pre-registration","event");
x.t("pre-registration","termination");
x.t("pre-registration","ack");
x.t("pre-registration","handover");
x.t("update","messages");
x.t("update","msg");
x.t("flows","direction");
x.t("flows","(unidirectional)");
}
